const dataConfigKey = 'data_config_list'

const filedConfigKey = 'filed_config_list'



export function getDataConfigList() {
  return window.sessionStorage.getItem(dataConfigKey)
}

export function setDataConfigList(infoJSONStr) {
  window.sessionStorage.setItem(dataConfigKey, infoJSONStr)
}

export function removeDataConfigList() {
  window.sessionStorage.removeItem(dataConfigKey)
}



export function getFiledConfigList() {
  return window.sessionStorage.getItem(filedConfigKey)
}

export function setFiledConfigList(infoJSONStr) {
  window.sessionStorage.setItem(filedConfigKey, infoJSONStr)
}

export function removeFiledConfigList() {
  window.sessionStorage.removeItem(filedConfigKey)
}
